.art-prodotti
{
  position: relative;
  height: 873px;
  z-index: 1;
}
.art-prodotti-gruppi
{
  position:absolute;
  margin-top:10px;
  margin-left:50px;
  width: 900px;  
  height: 51px;
  background-image:url(img/Home/testata/testata_libera.png);
  background-repeat:no-repeat;
}
.art-prodotti-block-testi-titolo
{
  margin-top:2px;
  margin-left:10px;
  margin-right:30px;
  text-align:left;
}
.art-prodotti-block-testi
{
  margin-top:0px;
  margin-left:10px;
  margin-right:10px;
  text-align:left;
}
.art-prodotti-block-prezzo
{
  margin-top:25px;
  margin-left:10px;
  margin-right:10px;
  text-align:left;
}
.art-prodotti-block-dettagli
{
  margin-top:-40px;
  margin-left:135px;
  margin-right:10px;
  width:66px;
  height:28px;
  background-image:url(img/Home/prodotti/dettagli.gif);
  background-repeat:no-repeat;
  z-index:2;
}
.art-prodotti-block-dettagli:hover
{
  margin-top:-40px;
  margin-left:135px;
  margin-right:10px;
  width:66px;
  height:28px;
  background-image:url(img/Home/prodotti/dettagli_rollover.gif);
  background-repeat:no-repeat;
  z-index:2;
}
.art-prodotti-block-dettagli_r2
{
  margin-top:-40px;
  margin-left:135px;
  margin-right:10px;
  width:66px;
  height:28px;
  background-image:url(img/Home/prodotti/dettagli.gif);
  background-repeat:no-repeat;
  z-index:2;
}
.art-prodotti-block-dettagli_r2:hover
{
  margin-top:-40px;
  margin-left:135px;
  margin-right:10px;
  width:66px;
  height:28px;
  background-image:url(img/Home/prodotti/dettagli_rollover.gif);
  background-repeat:no-repeat;
  z-index:2;
}

.art-prodotti-riquadro-img
{	
  width: 207px;
  height: 147px;
  text-align:center;
  clip: rect(auto, auto, auto, 207px);
}

.art-prodotti-block1
{
  position:absolute;
  margin-top:50px;
  margin-left:0px;
  width: 210px;  
  height: 301px;
  background-image:url(img/Home/prodotti/sfondo_prodotti.gif);
  background-repeat:no-repeat;
}
.art-prodotti-spazio1
{
  position:absolute;
  margin-top:50px;
  margin-left:210px;
  width: 20px;  
  height: 301px;
  background-image:url(img/Home/prodotti/spazio.png);
  background-repeat:no-repeat;
}
.art-prodotti-block2
{
  position:absolute;
  margin-top:50px;
  margin-left:230px;
  width: 210px;  
  height: 301px;
  background-image:url(img/Home/prodotti/sfondo_prodotti.gif);
  background-repeat:no-repeat;
}
.art-prodotti-spazio2
{
  position:absolute;
  margin-top:50px;
  margin-left:440px;
  width: 20px;  
  height: 301px;
  background-image:url(img/Home/prodotti/spazio.png);
  background-repeat:no-repeat;
}
.art-prodotti-block3
{
  position:absolute;
  margin-top:50px;
  margin-left:460px;
  width: 210px;  
  height: 301px;
  background-image:url(img/Home/prodotti/sfondo_prodotti.gif);
  background-repeat:no-repeat;
}
.art-prodotti-spazio3
{
  position:absolute;
  margin-top:50px;
  margin-left:670px;
  width: 20px;  
  height: 301px;
  background-image:url(img/Home/prodotti/spazio.png);
  background-repeat:no-repeat;
}
.art-prodotti-block4
{
  position:absolute;
  margin-top:50px;
  margin-left:690px;
  width: 210px;  
  height: 301px;
  background-image:url(img/Home/prodotti/sfondo_prodotti.gif);
  background-repeat:no-repeat;
}

.art-prodotti-block5
{
  position:absolute;
  margin-top:371px;
  margin-left:0px;
  width: 210px;  
  height: 301px;
  background-image:url(img/Home/prodotti/sfondo_prodotti.gif);
  background-repeat:no-repeat;
}
.art-prodotti-spazio5
{
  position:absolute;
  margin-top:371px;
  margin-left:210px;
  width: 20px;  
  height: 301px;
  background-image:url(img/Home/prodotti/spazio.png);
  background-repeat:no-repeat;
}
.art-prodotti-block6
{
  position:absolute;
  margin-top:371px;
  margin-left:230px;
  width: 210px;  
  height: 301px;
  background-image:url(img/Home/prodotti/sfondo_prodotti.gif);
  background-repeat:no-repeat;
}
.art-prodotti-spazio6
{
  position:absolute;
  margin-top:371px;
  margin-left:440px;
  width: 20px;  
  height: 301px;
  background-image:url(img/Home/prodotti/spazio.png);
  background-repeat:no-repeat;
}
.art-prodotti-block7
{
  position:absolute;
  margin-top:371px;
  margin-left:460px;
  width: 210px;  
  height: 301px;
  background-image:url(img/Home/prodotti/sfondo_prodotti.gif);
  background-repeat:no-repeat;
}
.art-prodotti-spazio7
{
  position:absolute;
  margin-top:371px;
  margin-left:670px;
  width: 20px;  
  height: 301px;
  background-image:url(img/Home/prodotti/spazio.png);
  background-repeat:no-repeat;
}
.art-prodotti-block8
{
  position:absolute;
  margin-top:371px;
  margin-left:690px;
  width: 210px;  
  height: 301px;
  background-image:url(img/Home/prodotti/sfondo_prodotti.gif);
  background-repeat:no-repeat;
}

.art-prodotti-tabella
{
  position:absolute;
  background-color:transparent;
  margin-top:730px;
  margin-left:50px;
  width: 900px;  
  height: 51px;
  text-align:center;
}
.art-prodotti-bottone-preview
{
position:absolute;
  margin-top:-5px;
  margin-left:300px;
  width: 28px;  
  height: 28px;
  background-image:url(img/Home/prodotti/bottoni_prev.png);
  background-repeat:no-repeat;
  cursor:pointer;
}
.art-prodotti-bottone-preview:hover
{
position:absolute;
  margin-top:-5px;
  margin-left:300px;
  width: 28px;  
  height: 28px;
  background-image:url(img/Home/prodotti/bottoni_prev_rollover.png);
  background-repeat:no-repeat;
  cursor:pointer;
}
.art-prodotti-bottone-next
{
  position:relative;
  margin-top:-20px;
  margin-left:560px;
  width: 28px;  
  height: 28px;
  background-image:url(img/Home/prodotti/bottoni_next.png);
  background-repeat:no-repeat;
  cursor:pointer;
}
.art-prodotti-bottone-next:hover
{
position:relative;
  margin-top:-20px;
  margin-left:560px;
  width: 28px;  
  height: 28px;
  background-image:url(img/Home/prodotti/bottoni_next_rollover.png);
  background-repeat:no-repeat;
  cursor:pointer;
}

.art-dettaglio-prodotti-block
{
  position:absolute;
  margin-top:10px;
  margin-left:0px;
  width: 671px;  
  height: 461px;
}
.art-dettaglio-prodotti-gruppi
{
  position:absolute;
  margin-top:10px;
  margin-left:50px;
  width: 900px;  
  height: 61px;
}
.art-dettaglio-prodotti-riquadro-img
{	
  width: 670px;
  height: 455px;
  margin-top:2px;
  text-align:center;
  clip: rect(auto, auto, auto, 671px);
}

.art-dettaglio-prodotti-sfondo-img_big
{
  position:absolute;
  margin-top:0px;
  margin-left:0px;
  width: 671px;  
  height: 465px;
  background-image:url(img/Home/prodotti/sfondo_immagine_big.png);
  background-repeat:no-repeat;
}

.art-dettaglio-prodotti-block-descrizione
{
  position:absolute;
  padding-top:5px;
  margin-top:481px;
  margin-left:0px;
  width: 671px;  
  height: 150px;
  background-image:url(img/Home/prodotti/sfondo-descrizione_prodotto.jpg);
  background-repeat:no-repeat;
}
.art-dettaglio-prodotti-riquadro-descrizione
{
  padding-top:15px;
  padding-left:15px;
  width: 620px;
  height: 150px;
  text-align:justify
  clip: rect(auto, auto, auto, 671px);
}
.art-dettaglio-prodotti-prezzo
{
  position:absolute;
  margin-top:10px;
  margin-left:688px;
  width: 212px;  
  height: 302px;
  background-image:url(img/Home/prodotti/sfondo_prezzo.png);
  background-repeat:no-repeat;  
}
.art-dettaglio-prodotti-prezzo-rect
{
  padding-top:0px;
  padding-left:0px;
  width: 212px;
  height: 182px;
  text-align:center;
  clip: rect(auto, auto, auto, auto);
}
.art-dettaglio-prodotti-prezzo-rect-testo1
{
  padding-top: 15px;
  padding-left:0px;
  width: 212px;
  height: 25px;
  text-align:center;
  clip: rect(auto, auto, auto, auto);
}
.art-dettaglio-prodotti-prezzo-rect-testo2
{
  padding-top: 0px;
  padding-left:0px;
  width: 212px;
  height: 40px;
  text-align:center;
  clip: rect(auto, auto, auto, auto);
}
.art-dettaglio-prodotti-prezzo-rect-testo3
{
  padding-top: 0px;
  padding-left:0px;
  width: 212px;
  height: 25px;
  text-align:center;
  clip: rect(auto, auto, auto, auto);
}
.art-dettaglio-prodotti-prezzo-rect-testo4
{
  padding-top: 0px;
  padding-left:0px;
  width: 212px;
  height: 35px;
  text-align:center;
  clip: rect(auto, auto, auto, auto);
}

.art-dettaglio-prodotti-prezzo-rect-bottone
{
  width: 212px;
  height: 28px;
  text-align:center;
  clip: rect(auto, auto, auto, 28px);
}
.art-dettaglio-prodotti-compra-bottone
{
  margin-left: 2px;
  width: 126px;
  height: 28px;
  border:hidden;
  background-image:url(img/Home/prodotti/bottone_aggiungi_al_carrello.gif);
  background-repeat:no-repeat;
}
.art-dettaglio-prodotti-compra-bottone:hover
{
  margin-left: 2px;
  width: 131px;
  height: 31px;
  border:hidden;
  background-image:url(img/Home/prodotti/bottone_aggiungi_al_carrello_rollover.gif);
  background-repeat:no-repeat;
}

.art-dettaglio-prodotti-block-prod_corr
{
  position:absolute;
  margin-top:644px;
  margin-left:0px;
  width: 900px;  
  height: 150px;
}
.art-carrello-tabella-testata
{
background-color:#ededed;
border:#cccccc;
vertical-align:top;
border-bottom:thin;
border-right:thin;
border-left:thin;
border-top:thin;
}
.art-carrello-tabella-dettaglio_bianco
{
background-color:#f9f9f9;
border:thin;
vertical-align:middle;
}
.art-carrello-tabella-dettaglio_grigio
{
background-color:#ededed;
border:thin;
vertical-align:middle;
}
.art-carrello-paga-bottone
{
  margin-left: 2px;
  width: 121px;
  height: 28px;
  border:hidden;
  background-image:url(img/Home/registrati/conferma_ordine.gif);
  background-repeat:no-repeat;
}
.art-carrello-paga-bottone:hover
{
  margin-left: 2px;
  width: 121px;
  height: 28px;
  border:hidden;
  background-image:url(img/Home/registrati/conferma_ordine_rollover.gif);
  background-repeat:no-repeat;
}

.art-carrello-cassa-bottone
{
  width: 121px;
  height: 28px;
  border:hidden;
  background-image:url(img/Home/registrati/conferma_ordine.gif);
  background-repeat:no-repeat;
}
.art-carrello-cassa-bottone:hover
{
  width: 121px;
  height: 28px;
  border:hidden;
  background-image:url(img/Home/registrati/conferma_ordine_rollover.gif);
  background-repeat:no-repeat;
}

.art-carrello-cassa-indietro-bottone
{
  width: 73px;
  height: 28px;
  border:hidden;
  background-image:url(img/Home/registrati/indietro.gif);
  background-repeat:no-repeat;
}
.art-carrello-cassa-indietro-bottone:hover
{
  width: 73px;
  height: 28px;
  border:hidden;
  background-image:url(img/Home/registrati/indietro_rollover.gif);
  background-repeat:no-repeat;
}

.art-carrello-svuota-bottone
{
  width: 109px;
  height: 28px;
  border:hidden;
  background-image:url(img/Home/registrati/svuota_il_carrello.gif);
  background-repeat:no-repeat;
}
.art-carrello-svuota-bottone:hover
{
  width: 109px;
  height: 28px;
  border:hidden;
  background-image:url(img/Home/registrati/svuota_il_carrello_rollover.gif);
  background-repeat:no-repeat;
}
.art-carrello-completa-bottone
{
  margin-left: 2px;
  width: 121px;
  height: 28px;
  border:hidden;
  background-image:url(img/Home/registrati/completa_ordine.gif);
  background-repeat:no-repeat;
}
.art-carrello-completa-bottone:hover
{
  margin-left: 2px;
  width: 121px;
  height: 28px;
  border:hidden;
  background-image:url(img/Home/registrati/completa_ordine_rollover.gif);
  background-repeat:no-repeat;
}

.art-carrello-registrati-bottone
{
  margin-left: 2px;
  width: 73px;
  height: 28px;
  border:hidden;
  background-image:url(img/Home/registrati/registrati.gif);
  background-repeat:no-repeat;
}
.art-carrello-registrati-bottone:hover
{
  margin-left: 2px;
  width: 73px;
  height: 28px;
  border:hidden;
  background-image:url(img/Home/registrati/registrati_rollover.gif);
  background-repeat:no-repeat;
}
.art-carrello-login-bottone
{
  margin-left: 2px;
  width: 66px;
  height: 28px;
  border:hidden;
  background-image:url(img/Home/registrati/login.gif);
  background-repeat:no-repeat;
}
.art-carrello-login-bottone:hover
{
  margin-left: 2px;
  width: 66px;
  height: 28px;
  border:hidden;
  background-image:url(img/Home/registrati/login_rollover.gif);
  background-repeat:no-repeat;
}
.art-carrello-paga-bottone
{
  width: 107px;
  height: 28px;
  border:hidden;
  background-image:url(img/Home/registrati/paga_ordine.png);
  background-repeat:no-repeat;
}
.art-carrello-paga-bottone:hover
{
  width: 107px;
  height: 28px;
  border:hidden;
  background-image:url(img/Home/registrati/paga_ordine_rollover.png);
  background-repeat:no-repeat;
}
.art-dettaglio-prodotti-back-quadro-bottone
{
  position:absolute;
  margin-top:330px;
  left:750px;  
  width: 103px;
  height: 28px;
  clip: rect(auto, auto, auto, auto);
}
.art-dettaglio-prodotti-back-bottone
{
  margin-left: 8px;
  width: 73px;
  height: 28px;
  border:hidden;
  background-image:url(img/Home/registrati/indietro.gif);
  background-repeat:no-repeat;
}
.art-dettaglio-prodotti-back-bottone:hover
{
  margin-left: 8px;
  width: 73px;
  height: 28px;
  border:hidden;
  background-image:url(img/Home/registrati/indietro_rollover.gif);
  background-repeat:no-repeat;
}